@charset "utf-8";
/* fr-0004 fare layout */
.res-fr-0004 .spl8 {margin-left: 8px;}
.res-fr-0004 .fare-price-data {
  border: 1px solid  #cfcfcf;
  margin-top: 10px;
}
.res-fr-0004 .ttl-day {
  color:#001d5f;
  line-height: 1.3;
  font-size: 24px;
}
.res-fr-0004 .ttl-route {
  color:#001d5f;
  line-height: 1.3;
  font-size: 20px;
  background: -moz-linear-gradient(top,  #f0f0f0 0%, #dddddd 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f0f0), color-stop(100%,#dddddd)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #f0f0f0 0%,#dddddd 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #f0f0f0 0%,#dddddd 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #f0f0f0 0%,#dddddd 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #f0f0f0 0%,#dddddd 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#dddddd',GradientType=0 ); /* IE6-9 */
  padding: 16px 16px 14px;

}
.res-fr-0004 .fare-price-list {
  background: #efefef;
  width: 100.1%;
  display: table;
}
.res-fr-0004 .fare-price-list dt,
.res-fr-0004 .fare-price-list dd {
  border: none;
  border-top: 1px solid  #c7c7c7;
  display: table-cell;
  line-height: 1.3;
  vertical-align: middle;
}
.res-fr-0004 .fare-price-list dt {
  clear: both;
  width: 248px;
  border-right: 1px solid #fff;
  color:#fff;
  padding: 18px 10px 10px 12px;
}
.res-fr-0004 .fare-price-list dt img {
  margin-top: -8px;
  margin-left: 8px;
}

.res-fr-0004 .fare-price-list dt .emphasis {
  font-size: 20px;
  font-size: 2.0rem;
}

.res-fr-0004 .fare-price-list.DBLU dt {
  background: -moz-linear-gradient(top,  #2c5fb3 0%, #0a4299 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2c5fb3), color-stop(100%,#0a4299)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #2c5fb3 0%,#0a4299 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #2c5fb3 0%,#0a4299 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #2c5fb3 0%,#0a4299 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #2c5fb3 0%,#0a4299 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c5fb3', endColorstr='#0a4299',GradientType=0 ); /* IE6-9 */
}
.res-fr-0004 .fare-price-list.LBLU dt {
  background: -moz-linear-gradient(top,  #63bce4 0%, #43aedf 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#63bce4), color-stop(100%,#43aedf)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #63bce4 0%,#43aedf 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #63bce4 0%,#43aedf 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #63bce4 0%,#43aedf 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #63bce4 0%,#43aedf 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#63bce4', endColorstr='#43aedf',GradientType=0 ); /* IE6-9 */
}

.res-fr-0004 .fare-price-list dd {
  font-size: 22px;
  color:#7a7a7a;
  font-weight: bold;
}
.res-fr-0004 .fare-price-list dd .fare-wrap {
  padding: 16px 10px 14px 12px;
  min-height: 65px;
  color:#7a7a7a;
}

.res-fr-0004 .fare-price-list dd a {
  display: block;
  background: url(/common-layout/images/circle_arrow_blu_24.png) no-repeat 12px .9em;
  text-decoration: none!important;
}
.res-fr-0004 .fare-price-list dd a.fare-wrap {
  padding-left: 42px;
}
.res-fr-0004 .fare-price-list dd span {
  font-weight: bold;
}
.res-fr-0004 .fare-price-list .fare-price-reco {
  font-size: 26px;
  color:#ff5400;
}
.res-fr-0004 .fare-price-list .fare-price-none {
  font-size: 22px;
  display: block;
  padding-top: 5px;
}

/* fare-box */
.res-fare-box {
  display: table;
  border-right: 1px solid #c7c7c7;
  width: 100%;
  margin-top: 4px;
}
.res-fare-box li {
  display: table-cell;
  border-left: 1px solid #c7c7c7;
  width: 25%;
  vertical-align: top;
  line-height: 1.3;
}
.res-fare-box li a, .res-fare-box li .res-fare-block {
  text-decoration: none;
  display: block;
  padding: 4px 12px;
}
.res-fare-box li a:hover .section {text-decoration: underline;}
.res-fare-box.box-2 li {width: 50%;}
.res-fare-box .section {
  color: #001d5f;
  font-weight: bold;
  padding-left: 1em;
  text-indent: -1em;
}
.res-fare-box .price {
  background: url(/common-layout/images/circle_arrow_blu_24.png) no-repeat right 0.6em;
  background-size: 20px 20px;
  color: #001d5f;
  padding-right: 25px;
  margin-top: 2px;
  font-weight: bold;
}
.res-fare-box .res-fare-block .price {background: none;}
.res-fare-box .low-price {
  color: #ff5400;
  font-size: 28px;
  font-size: 2.8rem;
  font-weight: bold;
}

.contents-L .res-fare-box li,
.contents-R .res-fare-box li {
  font-size: 12px;
  font-size: 1.2rem;
}
.contents-L .res-fare-box li a, .contents-L .res-fare-box li .res-fare-block,
.contents-R .res-fare-box li a,
.contents-R .res-fare-box li .res-fare-block {padding: 4px 8px;}
.contents-L .res-fare-box .price,
.contents-R .res-fare-box .price {
  background-size: 17px 17px;
  background-position: right .4em;
}
.contents-L .res-fare-box .res-fare-block .price,
.contents-R .res-fare-box .res-fare-block .price {background: none;}
.contents-L .res-fare-box .low-price,
.contents-R .res-fare-box .low-price {
  font-size: 20px;
  font-size: 2.0rem;
}

html.ie-old .res-fare-box .price {background: url(/common-layout/images/circle_arrow_blu_17.png) no-repeat right 0.4em;}
html.ie-old .res-fare-block .price {background: none;}

.res-fare-box .nofare {
  background: #f9f9f9;
  padding: 4px 0;
}
.res-fare-box .nofare .section {
  color: #999;
  margin: 0 12px;
}
.res-fare-box .nofare .nofare-text {
  text-align: center;
  color: #999;
  font-weight: bold;
  margin-top: 1.2em;
}



/* tabiwari-type-01 */
.res-fr-0004.tabiwari-type-01 .fare-price-list.tabiwari-75 dt {background:#001d5f;}
.res-fr-0004.tabiwari-type-01 .fare-price-list.tabiwari-60 dt {background:#2a5eb1;}
.res-fr-0004.tabiwari-type-01 .fare-price-list.tabiwari-45 dt {background:#4fb3e1;}
.res-fr-0004.tabiwari-type-01 .fare-price-list.tabiwari-28 dt {background:#78a812;}
.res-fr-0004.tabiwari-type-01 .fare-price-list.tabiwari-21 dt {background:#75578a;}

.res-fr-0004.tabiwari-type-01 .fare-price-list dt {
  font-size: 11px;
  font-size: 1.1rem;
}


/* tabiwari-type-02 */

.res-fr-0004.tabiwari-type-02 .tabiwari-ttl {
  width: 100%;
  padding: 0 2.100840336%;
  margin-top: 10px;
  display: table;
}
.res-fr-0004.tabiwari-type-02 .tabiwari-ttl .title, .res-fr-0004.tabiwari-type-02 .tabiwari-ttl .text {
  display: table-cell;
  vertical-align: middle;
  padding: 8px 0;
}
.res-fr-0004.tabiwari-type-02 .tabiwari-ttl .title {
  width: 82px;
  line-height: 0;
  font-size: 0;
}
.res-fr-0004.tabiwari-type-02 .tabiwari-ttl .text {
  color: #fff;
  line-height: 1.3;
}
.res-fr-0004.tabiwari-type-02 .tabiwari-ttl.tabiwari-75 {
  margin-top: 2px;
  background: -moz-linear-gradient(top, #002a72 0%, #001351 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #002a72), color-stop(100%, #001351));
  background: -webkit-linear-gradient(top, #002a72 0%, #001351 100%);
  background: -o-linear-gradient(top, #002a72 0%, #001351 100%);
  background: -ms-linear-gradient(top, #002a72 0%, #001351 100%);
  background: linear-gradient(to bottom, #002a72 0%, #001351 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#002a72', endColorstr='#001351',GradientType=0 );
}
.res-fr-0004.tabiwari-type-02 .tabiwari-ttl.tabiwari-60 {
  background: -moz-linear-gradient(top, #2d61b4 0%, #0a4299 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2d61b4), color-stop(100%, #0a4299));
  background: -webkit-linear-gradient(top, #2d61b4 0%, #0a4299 100%);
  background: -o-linear-gradient(top, #2d61b4 0%, #0a4299 100%);
  background: -ms-linear-gradient(top, #2d61b4 0%, #0a4299 100%);
  background: linear-gradient(to bottom, #2d61b4 0%, #0a4299 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2d61b4', endColorstr='#0a4299',GradientType=0 );
}
.res-fr-0004.tabiwari-type-02 .tabiwari-ttl.tabiwari-45 {
  background: -moz-linear-gradient(top, #64bce4 0%, #40aede 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #64bce4), color-stop(100%, #40aede));
  background: -webkit-linear-gradient(top, #64bce4 0%, #40aede 100%);
  background: -o-linear-gradient(top, #64bce4 0%, #40aede 100%);
  background: -ms-linear-gradient(top, #64bce4 0%, #40aede 100%);
  background: linear-gradient(to bottom, #64bce4 0%, #40aede 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#64bce4', endColorstr='#40aede',GradientType=0 );
}
.res-fr-0004.tabiwari-type-02 .tabiwari-ttl.tabiwari-28 {
  background: -moz-linear-gradient(top, #7fb114 0%, #658e0b 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7fb114), color-stop(100%, #658e0b));
  background: -webkit-linear-gradient(top, #7fb114 0%, #658e0b 100%);
  background: -o-linear-gradient(top, #7fb114 0%, #658e0b 100%);
  background: -ms-linear-gradient(top, #7fb114 0%, #658e0b 100%);
  background: linear-gradient(to bottom, #7fb114 0%, #658e0b 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7fb114', endColorstr='#658e0b',GradientType=0 );
}
.res-fr-0004.tabiwari-type-02 .tabiwari-ttl.tabiwari-21 {
  background: -moz-linear-gradient(top, #7b5d8f 0%, #614377 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7b5d8f), color-stop(100%, #614377));
  background: -webkit-linear-gradient(top, #7b5d8f 0%, #614377 100%);
  background: -o-linear-gradient(top, #7b5d8f 0%, #614377 100%);
  background: -ms-linear-gradient(top, #7b5d8f 0%, #614377 100%);
  background: linear-gradient(to bottom, #7b5d8f 0%, #614377 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7b5d8f', endColorstr='#614377',GradientType=0 );
}




/* tokuwari-type-01 */
.res-fr-0004.tokuwari-type-01 .fare-price-list.tokuwari-day dt{
  padding-top: 16px;
}
.res-fr-0004.tokuwari-type-01 .fare-price-list dt {
  font-size: 13px;
  font-size: 1.3rem;
}
/* tokuwari-type-02 */
.res-fr-0004.tokuwari-type-02 .fare-price-list dt {
  padding-top: 16px;
  font-size: 13px;
  font-size: 1.3rem;
}
.res-fr-0004.tokuwari-type-02 .fare-price-list dt .emphasis {
  display: inline-block;
  font-size: 26px;
  margin:0 8px;
  color:#f6ff00;
}

/* noritsugi-type-01 */
.res-fr-0004.noritsugi-type-01 .fare-price-list.noritsugi-tabiwari dt {
  background: -moz-linear-gradient(top,  #789d2c 0%, #699014 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#789d2c), color-stop(100%,#699014)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #789d2c 0%,#699014 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #789d2c 0%,#699014 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #789d2c 0%,#699014 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #789d2c 0%,#699014 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#789d2c', endColorstr='#699014',GradientType=0 ); /* IE6-9 */
}
.res-fr-0004.noritsugi-type-01 .fare-price-list.noritsugi-days dt {
  background: -moz-linear-gradient(top,  #5485c7 0%, #3c6cac 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5485c7), color-stop(100%,#3c6cac)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #5485c7 0%,#3c6cac 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #5485c7 0%,#3c6cac 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #5485c7 0%,#3c6cac 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #5485c7 0%,#3c6cac 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5485c7', endColorstr='#3c6cac',GradientType=0 ); /* IE6-9 */
}
.res-fr-0004.noritsugi-type-01 .fare-price-list dt img {
  margin-right: 8px;
  margin-left: 0;
}
.res-fr-0004.noritsugi-type-01 .fare-price-list.noritsugi-tabiwari dd {
  background: #d7e0b5;
}
.res-fr-0004.noritsugi-type-01 .fare-price-list.noritsugi-days dd {
  background: #dae3e8;

}
.res-fr-0004.noritsugi-type-01 .fare-price-list.noritsugi-days dd .fare-price-reco {
  color: #103e93;
}

/* ********************************************************* SP+tablet ********************************************************* */
@media (max-width: 1024px) {
  /* tabiwari */
  .res-fare-box {  margin-top: 4px !important;}
  .res-fare-box li a, .res-fare-box li .res-fare-block {  padding: 6px 8px 4px !important;}
  .res-fare-box li a:hover .section, .res-fare-box li .res-fare-block:hover .section {  text-decoration: none;}
  .res-fare-box .section {  background-position: right center;}

  .contents-L .res-fare-box li,
  .contents-R .res-fare-box li {
    font-size: 16px;
    font-size: 1.6rem;
  }
  .contents-L .res-fare-box li a:hover .section,
  .contents-R .res-fare-box li a:hover .section {  text-decoration: none;}
  .contents-L .res-fare-box .section,
  .contents-R .res-fare-box .section {  background-position: right center;}
  .contents-L .res-fare-box .low-price,
  .contents-R .res-fare-box .low-price {
    font-size: 28px;
    font-size: 2.8rem;
  }

  .res-fare-box .nofare {  padding: 4px 3.734439834% 2px;}
  .res-fare-box .nofare .section {  margin: 0;}
  .res-fare-box .nofare .nofare-text {
    padding: .2em 0 0;
    margin: 0;
    text-align: left;
    font-size: 18px;
    font-size: 1.8rem;
  }
  .res-fare-box.box-2 li {  width: 100%;}

  .contents-L .res-fare-box .price,
  .contents-R .res-fare-box .price {
    background-size: 20px 20px;
    background-position: right center;
  }

}


/* ********************************************************* SP ********************************************************* */
@media (min-width: 0px) and (max-width: 570px) {

  .res-fr-0004 .ttl-route {
    font-size: 20px;
    padding: 10px 7px 8px;
  }
  .res-fr-0004 .fare-price-list {
    display: block;
  }
  .res-fr-0004 .fare-price-list dt,
  .res-fr-0004 .fare-price-list dd {
    display: block;
    width: 100%!important;
  }

  .res-fr-0004 .fare-price-list dt {
    padding: 7px 7px 5px 7px;
    border-right:none;
  }
  .res-fr-0004 .fare-price-list dd {
    font-size: 22px;
  }
  .res-fr-0004 .fare-price-list dd .fare-wrap {
    padding: 7px 7px 5px 7px;
  min-height: 0;
  }

  .res-fr-0004 .fare-price-list dd a {
    background-position:12px .6em;
    background-size: 20px 20px;
  }
  .res-fr-0004 .fare-price-list dd a.fare-wrap {
    padding-left: 38px;
  }
  .res-fr-0004.tabiwari-type-01 .fare-price-list dt {
    padding: 13px 7px 6px;
  }
  .res-fr-0004 .fare-price-list .fare-price-reco {
    font-size: 26px;
    color:#ff5400;
  }


  .res-fr-0004.tokuwari-type-01 .fare-price-list.tokuwari-befor dt {
    padding: 13px 7px 5px;
  }


.res-fr-0004.noritsugi-type-01 .fare-price-list dt {
  padding-top:12px;
}
.res-fr-0004.noritsugi-type-01 .fare-price-list dt img {
  margin-right: 8px;
  margin-left: 0;
  height: 34px;
  width: auto;
}

.res-fr-0004.tabiwari-type-02 .tabiwari-ttl {
    width: 100%;
    padding: 0 2.100840336%;
    margin-top: 10px;
    padding: 8px 10px;
    display: block;
  }
  .res-fr-0004.tabiwari-type-02 .tabiwari-ttl .title, .res-fr-0004.tabiwari-type-02 .tabiwari-ttl .text {
    display: block;
    padding: 0;
  }
  .res-fr-0004.tabiwari-type-02 .tabiwari-ttl .title {
    width: 100%;
    line-height: 0;
    font-size: 0;
  }
  .res-fr-0004.tabiwari-type-02 .tabiwari-ttl .text {
    color: #fff;
    margin-top: 4px;
    line-height: 1.3;
  }

  .res-fare-box {
    display: block;
    border-right: none;
    width: 100%;
    margin-top: 4px;
  }
  .res-fare-box li {
    display: block;
    border-left: none;
    border-bottom: 1px solid #c7c7c7;
    width: 100%;
    line-height: 1.3;
    font-size: 16px;
    font-size: 1.6rem;
  }
  .res-fare-box li a {
    text-decoration: none;
    display: block;
  }
  .res-fare-box .price {  background-size: 24px 24px;}

  .contents-L .res-fare-box .price,
  .contents-R .res-fare-box .price {  background-size: 24px 24px;}


}
/* ********************************************************* tablet ********************************************************* */
@media (min-width: 571px) and (max-width: 1024px) {

.contents-L .res-fr-0004 .ttl-route,
.contents-R .res-fr-0004 .ttl-route {
  font-size: 20px;
  padding: 10px 7px 8px;
}
.contents-L .res-fr-0004 .fare-price-list,
.contents-R .res-fr-0004 .fare-price-list {
  display: block;
}
.contents-L .res-fr-0004 .fare-price-list dt,
.contents-R .res-fr-0004 .fare-price-list dt,
.contents-L .res-fr-0004 .fare-price-list dd,
.contents-R .res-fr-0004 .fare-price-list dd {
  display: block;
  width: 100%!important;
}
.contents-L .res-fr-0004 .fare-price-list dt,
.contents-R .res-fr-0004 .fare-price-list dt {
  padding: 5px 7px 5px 7px;
  border-right:none;
}
.contents-L .res-fr-0004 .fare-price-list dd,
.contents-R .res-fr-0004 .fare-price-list dd {
  font-size: 22px;
}
.contents-L .res-fr-0004 .fare-price-list dd .fare-wrap,
.contents-R .res-fr-0004 .fare-price-list dd .fare-wrap {
  padding: 5px 7px 5px 7px;
  font-size: 22px;
  min-height: 0;
}

.contents-L .res-fr-0004 .fare-price-list dd a,
.contents-R .res-fr-0004 .fare-price-list dd a {
  background-position:12px .5em;
  background-size: 20px 20px;
}
.contents-L .res-fr-0004 .fare-price-list dd a.fare-wrap,
.contents-R .res-fr-0004 .fare-price-list dd a.fare-wrap {
  padding-left: 38px;
}
.contents-L .res-fr-0004.tabiwari-type-01 .fare-price-list dt,
.contents-R .res-fr-0004.tabiwari-type-01 .fare-price-list dt {
  padding: 13px 7px 5px;
}
.contents-L .res-fr-0004 .fare-price-list .fare-price-reco,
.contents-R .res-fr-0004 .fare-price-list .fare-price-reco {
  font-size: 26px;
  color:#ff5400;
}
.contents-L .res-fr-0004.tokuwari-type-01 .fare-price-list.tokuwari-befor dt,
.contents-R .res-fr-0004.tokuwari-type-01 .fare-price-list.tokuwari-befor dt {
    padding: 13px 7px 5px;
  }


.contents-L .res-fr-0004.noritsugi-type-01 .fare-price-list dt,
.contents-R .res-fr-0004.noritsugi-type-01 .fare-price-list dt {
  padding-top:12px;
}
.contents-L .res-fr-0004.noritsugi-type-01 .fare-price-list dt img,
.contents-R .res-fr-0004.noritsugi-type-01 .fare-price-list dt img {
  margin-right: 8px;
  margin-left: 0;
  height: 34px;
  width: auto;
}

  /* tabiwari */
  .res-fare-box {
    display: block;
    border-right: none;
    width: 100%;
    margin-top: 8px;
  }
  .res-fare-box li {
    display: block;
    border-left: none;
    border-bottom: 1px solid #c7c7c7;
    width: 100%;
    line-height: 1.3;
    font-size: 16px;
    font-size: 1.6rem;
  }
  .res-fare-box li a {
    text-decoration: none;
    display: block;
  }
  .res-fare-box .tbsp5em {  padding: 0 .5em;}
  .res-fare-box .section {
    padding-left: 0;
    text-indent: 0;
  }
}